@import 'style.css';
@import 'layout.css';
@import 'nav-mega.css';
@import 'nav.css';
@import 'slicknav-mobile-menu.css';

.cart body	{
}

.cart h2	{
}

.cart h4	{
	margin-bottom:15px;
}

.cart	{
	width:auto;
	padding:0;
}

.cart .table {
	display:table;
	width:100%;
	border: 1px solid #ccc;
	border-left-width:0;
	border-top-width:0px;
	border-bottom-width:1px;
	margin: 10px 0 0 0;

}

	.cart .tr {
		display:table-row;
		
	}
	
		.cart .th {
			display:table-cell;
			padding:10px;
			text-align:left;
			font-weight:bold;
			border: 1px solid #ccc;
			border-right-width:0;
			border-bottom-width:0px;
			background-color:#eee;
		}
		
		.cart .td {
			vertical-align:middle;
			display:table-cell;
			padding:10px;
			text-align:left;
			border: 1px solid #ccc;
			border-right-width:0;
			border-bottom-width:0;
		}


#nav_footer {
	width:100%;
	border:0;
	background-color:transparent;
	padding-right:15px;
}
table#nav_footer {
	width:100%;
}
#nav_footer p {
	margin:0;
	padding:0;
}
#nav_footer td {
	padding:0;

}